<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Absolute Carnage vs. Deadpool</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Absolute-Carnage-vs-Deadpool-2019-3-of-3/digital-comic/794346</Web>
  <Volume>2019</Volume>
  <Summary>ALL MY CODEXES LIVE IN TEXAS! By “Texas” we mean “Deadpool’s spine.” Sorry, we just couldn’t NOT do that pun. With his potent combination of codexes from different symbiotes, the fate of the fight between good and evil lies within Deadpool! He’s…on the side of good, right? Honestly, sometimes it’s hard to tell. I mean, Spider-Man likes him, right? Kind of? That’s…something.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794346], [RELDATE:2019-10-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
